/* Add custom CSS code here for easier template updates */

.mainNavigation ul li {padding: 0 !important;}
.about .moduleTitle {text-align: center;}
.about p {line-height: 1.5; font-size: 14px;}

.nn_sliders [class^="icon-"], .nn_sliders [class*=" icon-"], i.iconFont, .fa-li:before, #com_users .profile a:before {font-family: inherit;}
.nn_sliders .fa-li {left: -20px; width: auto; top: auto; text-align: left; padding-bottom: 15px;display: inherit;}
.nn_sliders .fa-ul>li {}

/* Slider Styling */
.nn_sliders>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color: #005C39;color: #fff;}
.nn_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color: #005C39;color: #fff; font-weight: bold;}
.nn_sliders>.accordion-group>.accordion-heading>a.accordion-toggle:hover {color: #000;}
.nn_sliders.accordion>.accordion-group .accordion-heading {background: #005C39;}
.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {background-color: #64666A}
a.accordion-toggle {color: #fff !important;}
a.accordion-toggle:hover {color: #000 !important;}

.contactDetails p.contact-position {font-size: 20px; color: #005C39;}
.contactDetails h3 {font-size: 24px; color: #005C39; font-weight: normal;}
.contact-contactinfo p {font-size: 20px; color: #005C39;}
.contact i {font-size: 30px !important;}
.contactDetails .contact-address address span.contact-street {font-size: 16px;}